logoChakra
The agent guru

List User Sessions

List user sessions

POST
/admin/list-user-sessions

List user sessions

Authorization

bearerAuth
AuthorizationBearer <token>

Bearer token authentication

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X POST "https://example.com/admin/list-user-sessions" \  -H "Content-Type: application/json" \  -d '{    "userId": "string"  }'
{  "sessions": [    {      "id": "string",      "expiresAt": "2019-08-24T14:15:22Z",      "token": "string",      "createdAt": "Generated at runtime",      "updatedAt": "2019-08-24T14:15:22Z",      "ipAddress": "string",      "userAgent": "string",      "userId": "string",      "activeOrganizationId": "string",      "activeTeamId": "string",      "impersonatedBy": "string"    }  ]}